<?php
 // created: 2022-11-08 05:54:03

$app_list_strings['standard_task_list']=array (
  '' => '',
  'Anesthetized Blood Draw' => 'Anesthetized Blood Draw',
  'Awake Blood Draw' => 'Awake Blood Draw',
  'Bandage Change' => 'Bandage Change',
  'Battery ChangeCharge' => 'Battery Change/Charge',
  'Body Weight' => 'Body Weight',
  'CT' => 'CT',
  'EKGECG' => 'EKG/ECG',
  'Extract In' => 'Extract In',
  'Extract Out' => 'Extract Out',
  'Gait Exam' => 'Gait Exam',
  'Neruo Exam' => 'Neruo Exam',
  'Physical Exam' => 'Physical Exam',
  'Ultrasound' => 'Ultrasound',
  'Urinalysis' => 'Urinalysis',
  'Provide Material' => 'Provide Material',
  'Acute' => 'Acute',
  'Behavioral Assessment' => 'Behavioral Assessment',
  'Chronic' => 'Chronic',
  'Device Checks' => 'Device Checks',
  'Dosing' => 'Dosing',
  'Follow up' => 'Follow-up',
  'Implant' => 'Implant',
  'Model Creation' => 'Model Creation',
  'Protocol Specific Acclimation' => 'Protocol Specific Acclimation',
  'Protocol Specific Exercise' => 'Protocol Specific Exercise',
  'Protocol Specific Screening' => 'Protocol Specific Screening',
  'Stimulation' => 'Stimulation',
  'Termination' => 'Termination',
  'Treatment' => 'Treatment',
  'Sample Preparation' => 'Sample Preparation',
);